/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

.a3-dgallery .a3dg-image-wrapper { height:250px!important;}
.product .summary.entry-summary .price { font-size:40px!important;}
.gform_wrapper .top_label li.gfield.gf_left_third  { width:26.5%!important;}
.gform_wrapper .top_label li.gfield.gf_medium_third  { width:26.5%!important;}
.gform_wrapper .top_label li.gfield.gf_right_third  { width:26.5%!important;}
.gform_footer input.button, #main .gform_wrapper .gform_footer input[type="submit"] {
    float: right;
    top: -78px;
    width: 120px;
	border-radius:0px!important;
}

.price_label { color:#000!important;}
.chosen { color:#000!important;}

.woocom-project {
    position: relative;
    border: 1px solid #E3E3E3;
    box-shadow: 0px 3px 2px #E6E6E6;
	transition: ease-in-out;
	transition-duration:0.3s;
	width:100%; }
	
	.woocom-project:hover {
    width:110%;   box-shadow: 0px 3px 10px #E6E6E6;}
	
	.woocom-list-content { text-align:center!important;}
	.woocom-list-content h3 {  margin-left:5px;margin-right:5px; color:#000!important;font-size:18px!important;}
	 .woocom-list-content a {text-decoration:none!important;}
	 .woocommerce .product .price { font-size: 25px !important; margin-left:5px;margin-right:5px;
font-weight: 600;
margin-top: -10px;
margin-bottom: 20px !important;}

.pull a {transition: ease-in-out;
	transition-duration:0.3s; background-color:#DD3333!important;padding:10px!important;color:#fff!important;text-decoration:none!important; }
	
	.pull a:hover {padding-right:20px!important;padding-left:20px!important; background-color:#000!important;}
	.widget_product_search .woocommerce-product-search .search-field { color:#000!important;}
	.top-bar a.wc-ico-cart { display:none!important;}
	
	.count { color:rgba(251,0,4,1.00)!important; font-size:14px!important;}
	
	.product_meta > span { color:#000!important;font-size:14px!important;}
	.product_meta > span a { color:#000!important; }
	.gfield_label { font-size:15px!important;}
	.sidebar-content .widget_product_categories li a { font-size:18px!important;}
	.sidebar-content .widget-title { font-size:20px!important;}